Support for Hyperion Essbase 11.1.1.4 in Alphablox V957 Fix Pack 4

Technote (FAQ)


Question

Is Hyperion Essbase 11.1.1.4 supported in Alphablox V957 Fix Pack 4?

Answer

Alphablox V957 Fix Pack 4 supports connecting to a Hyperion Essbase 11.1.1.4 when using the Alphablox Essbase 11.1.1.3 bridge with the Hyperion Essbase 11.1.1.3 Client library.        

The complete list of other supported Multidimensional databases can be found at the following link:

http://www-01.ibm.com/support/docview.wss?uid=swg21590027

Rate this page:

(0 users)Average rating

Document information


More support for:

DB2 Alphablox
Data Access

Software version:

9.5

Operating system(s):

AIX, Linux, Solaris, Windows

Software edition:

Edition Independent

Reference #:

1610130

Modified date:

2012-09-05

Translate my page

Machine Translation

Content navigation